@font-face {
    font-family: 'Gilroy';
    src: url('Gilroy-Regular.eot');
    src: local('Gilroy Regular'), local('Gilroy-Regular'),
        url('Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
        url('Gilroy-Regular.woff') format('woff'),
        url('Gilroy-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('Gilroy-Medium.eot');
    src: local('Gilroy Medium'), local('Gilroy-Medium'),
        url('Gilroy-Medium.eot?#iefix') format('embedded-opentype'),
        url('Gilroy-Medium.woff') format('woff'),
        url('Gilroy-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('Gilroy-Bold.eot');
    src: local('Gilroy Bold'), local('Gilroy-Bold'),
        url('Gilroy-Bold.eot?#iefix') format('embedded-opentype'),
        url('Gilroy-Bold.woff') format('woff'),
        url('Gilroy-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('Gilroy-Black.eot');
    src: local('Gilroy Black'), local('Gilroy-Black'),
        url('Gilroy-Black.eot?#iefix') format('embedded-opentype'),
        url('Gilroy-Black.woff') format('woff'),
        url('Gilroy-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}


/* inter */
@font-face {
    font-family: "Inter";
    src: url('Inter-Thin.otf');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: "Inter";
    src: url('Inter-ExtraLight.otf');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: "Inter";
    src: url('Inter-Light.otf');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "Inter";
    src: url('Inter-Regular.otf');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Inter";
    src: url('Inter-Medium.otf');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Inter";
    src: url('Inter-SemiBold.otf');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: "Inter";
    src: url('Inter-Bold.otf');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Inter";
    src: url('Inter-ExtraBold.otf');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: "Inter";
    src: url('Inter-Black.otf');
    font-weight: 900;
    font-style: normal;
}